@charset "utf-8";

body{background: #000 url('../design/background1.jpg') no-repeat; font:bodoni MT;}
#container{padding: 0px 0px 10px;}
#leftmenu{position: absolute; top: 0px; left: 50%; margin-left: -490px; width: 245px; height: 505px; background: url('../design/leftmenubg.png')no-repeat top center; }
#leftmenu ul{position: relative; top: 95px; left: -11px; font-size: 14pt; font-weight: bold;}
#leftmenu li{text-decoration:none; list-style: none; text-align: center; width: 175px; margin: 0px 0px 11px; letter-spacing: -1px}
#leftmenu li a{text-decoration: none; color: #a59377; text-shadow:2px 2px 2px #000;}
#leftmenu li a:hover{ color: #76664b;}

#headmenu{position: absolute; top: 0px; left: 50%; margin-left: -235px; width: 720px; height: 140px;}
#headmenu .headbox{width: 170px; float: left; text-align: center; height: 140px; margin: 0px 12px 0px 1px; background: url('../design/headmenubg.png') no-repeat top center;  font-size: 12pt; font-weight: bold;}
#headmenu .headboxlast{width: 170px; float: left; text-align: center; height: 140px; margin: 0px 0px 0px 1px; background: url('../design/headmenubg.png') no-repeat top center;  font-size: 12pt; font-weight: bold;}
#headmenu div a{position: relative; top: 16px;}
#headmenu a{text-decoration: none; color: #a59377; text-shadow:2px 2px 2px #000;}
#headmenu a:hover{color: #76664b;}
#headmenu .headpic{position: relative; top: 25px; left: 37px; width: 95px; height: 95px;}
#headmenu div #termeszet{background: url('../design/termeszet.png') no-repeat top center;}
#headmenu div #butorok{background: url('../design/butorok.png') no-repeat top center;}
#headmenu div #motorsport{background: url('../design/motorsport.png') no-repeat top center;}
#headmenu div #jarmuvek{background: url('../design/jarmuvek.png') no-repeat top center;}

#contenthead{position: relative; top: 160px; left: 50%; margin-left: -235px; width: 720px; height: 5px; background: url('../design/contenttopbg.png') no-repeat top center;}
#content{min-height: 600px; position: relative; top: 160px; left: 50%; margin-left: -235px; width: 720px; background: url('../design/contentmiddlebg.png') repeat-y top center; overflow: auto;}
#contentfoot{position: relative; top: 160px; left: 50%; margin-left: -235px; width: 720px; height: 5px; background: url('../design/contentbottombg.png') no-repeat;}

#footer{ height: 40px; position: relative; top: 170px; left: 50%; margin-left: -235px; width: 720px; height: 5px; color: #dbd6d1; text-shadow:3px 3px 3px #000; text-align:center;}

#page{width: 686px; text-align: justify; margin: 0px 0px 0px 18px; color: #a59377; padding: 16px 0px 0px;}
#page h1{margin: 0px; padding: 0px;}
#page .imgbox{width: 214px; min-height: 200px; overflow: auto; float: left; border: solid 1px #7a603e; margin: 0px 6px 10px 5px; text-align: center;}
#page .imgbox .name{text-align: center; text-transform: uppercase; min-height: 26px;}

#page .product-box{width: 650px; overflow: auto; float: left; border: solid 1px #7a603e; margin: 0px 6px 10px 5px; padding: 10px;}
#page .product-box .image{border: solid 1px;width: 214px; min-height: 169px; float: left; margin: 0px 10px 0px 0px  }
#page .product-box .name{text-transform: uppercase; min-height: 26px; }
#page .product-box .size, #page .product-box .price, #page .product-box .description{margin: 5px 0px;}

#page .videobox{min-width: 320px; min-height: 240px; /*float: left;*/ margin: 10px 6px 10px 10px;}

#page .partners{border-bottom: solid 1px #a59377; padding: 0px 10px 10px;}
#page .partners a{color: #a59377; text-decoration: none;}
#page .partners a:hover{color: #a59377; text-decoration: underline;}